* {
  margin: 0;
  padding: 0;
}

html,
body {
  height: 100%;
  width: 100%;
  overflow-x: hidden !important;
}

body {
  min-height: 100%;
  position: relative;
  background-color: #ffffff;
}

a {
  text-decoration: none;
}
.bannercurso img{
    width: 100%;
}
@font-face {
  font-family: "Goudy-ExtraBold-Regular";
  src: url("../assets/fonts/Goudy-ExtraBold-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Goudy-Old-Style2-Regular";
  src: url("../assets/fonts/Louis-George-Cafe-Bold.ttf") format("truetype");
  /*src: url("../assets/fonts/Goudy-Old-Style2-Regular.ttf") format("truetype");*/
}

@font-face {
  font-family: "Goudy-Old-Style-Regular";
  src: url("../assets/fonts/Goudy-Old-Style-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Goudy-Old-Style-Extrabold-Regular";
  src: url("../assets/fonts/Goudy-Old-Style-Extrabold-Regular.ttf")
    format("truetype");
}

@font-face {
  font-family: "Goudy-Old-Style-BQ-Regular";
  font-weight: bold;
  src: url("../assets/fonts/Goudy-Old-Style-BQ-Regular.otf") format("opentype");
}

@font-face {
  font-family: "CODE-Bold";
  font-weight: bold;
  src: url("../assets/fonts/CODE-Bold.otf") format("opentype");
}

@font-face {
  font-family: "CODE-Light";
  font-weight: bold;
  src: url("../assets/fonts/CODE-Light.otf") format("opentype");
}

@font-face {
  font-family: "LouisGeorgeCafe-BoldItalic";

  src: url("../assets/fonts/Louis\ George\ Cafe\ Bold\ Italic.ttf")
    format("opentype");
}

@font-face {
  font-family: "LouisGeorgeCafe-Bold";
  src: url("../assets/fonts/Louis\ George\ Cafe\ Bold.ttf") format("opentype");
}

@font-face {
  font-family: "LouisGeorgeCafe-Italic";
  src: url("../assets/fonts/Louis\ George\ Cafe\ Bold\ Italic.ttf")
    format("opentype");
}

@font-face {
  font-family: "LouisGeorgeCafe-LightItalic";
  src: url("../assets/fonts/Louis\ George\ Cafe\ Light\ Italic.ttf")
    format("opentype");
}

@font-face {
  font-family: "LouisGeorgeCafe-Light";
  src: url("../assets/fonts/Louis\ George\ Cafe\ Light.ttf") format("opentype");
}

@font-face {
  font-family: "LouisGeorgeCafe";
  src: url("../assets/fonts/Louis\ George\ Cafe.ttf") format("opentype");
}

@font-face {
  font-family: "Poppins-Bold";
  src: url("../assets/fonts/Poppins-Bold.otf") format("opentype");
}
@font-face {
  font-family: "Poppins-BoldItalic";

  src: url("../assets/fonts/Poppins-BoldItalic.otf") format("opentype");
}

@font-face {
  font-family: "Poppins-ExtraBold";

  src: url("../assets/fonts/Poppins-ExtraBold.otf") format("opentype");
}
@font-face {
  font-family: "Poppins-ExtraBoldItalic";
  src: url("../assets/fonts/Poppins-ExtraBoldItalic.otf") format("opentype");
}

@font-face {
  font-family: "Poppins-ExtraLight";
  src: url("../assets/fonts/Poppins-ExtraLight.otf") format("opentype");
}
@font-face {
  font-family: "Poppins-ExtraLightItalic";
  src: url("../assets/fonts/Poppins-ExtraLightItalic.otf") format("opentype");
}

@font-face {
  font-family: "Poppins-Italic";
  src: url("../assets/fonts/Poppins-ExtraBoldItalic.otf") format("opentype");
}

@font-face {
  font-family: "Poppins-Light";
  src: url("../assets/fonts/Poppins-Light.otf") format("opentype");
}
